#ja #section01 #mainvisual {
 margin: 0px 0px 15px;
}
#ja #section01 .topContent{
 width: 980px;
 margin: 0 auto !important;
 position: relative;
}
.instagramArea{
 display: inline-block;
 width: 165px;
 text-align: center;
 background: url(../img/bg_paper.png);
 border-radius: 0.5em;
 margin: 0px auto 0px !important;
 box-shadow: 2px 2px 5px 5px rgba(0,0,0,0.1);
 vertical-align: top;
 position: absolute;
 right: 0px;
 top: 0px;
}
.instagramArea .instagramAreaInner{
 padding: 5px 10px 18px !important;
}
.instagramArea .ttl{
 width: 90%;
 margin: 0px auto !important;
 padding: 10px 0px 0px !important;
}
.instagramArea .ttl img{
 width: 100%;
 height: auto;
}
.instagramArea .instagramAreaInner .photos{
 overflow: hidden;
 height: 433px;
 margin:5px 0px 0px !important;
 position: relative;
}
.instagramArea .instagramAreaInner .photos .photo{

}
.instagramArea .instagramAreaInner .photos .photo img{
 width:100%;
 height: auto;
 vertical-align: bottom;
}
.instagramArea .instagramAreaInner .photos .photo img:hover{
 opacity: 0.7 !important;
}
.instagramArea .instagramAreaInner .instagramBtn{
 text-align: center;
 text-decoration: none;
 background: #cc9933;
 display: block;
 margin: 15px 0 0 !important;
 padding: 0.3em 1em 0.4em !important;
 border-radius: 4px;
 font-size: 80%;
 box-shadow: 3px 3px 6px rgba(0,0,0,0.1);
 cursor: pointer;
}
.instagramArea .instagramAreaInner .instagramBtn:hover{
 transition: .2s;
 opacity: 0.7;
}
.instagramGuide{
 overflow: hidden;
 opacity: 0;
 position: fixed;
 background: #000;
 background: rgba(0,0,0,0.8) ;
 width: 100%;
 height: 0px;
 z-index: 9999;
 top: 0px;
 left: 0px;
 font-size: 80%;
}
.instagramGuide.active{
 display: block;
 transition: opacity .4s;
 opacity: 1;
 height: 100%;
}
.instagramGuide p{
 margin-bottom: 1.5em !important;
}
.instagramGuide .ttl{
 font-size: 115%;
 font-weight: bold;
 position: relative;
}

.instagramGuideInner{
 position: relative;
 max-width: 800px;
 width: 76%;
 height: 76%;
 margin: 0 auto;
 background: url(../img/bg_paper.png);
 color: #000;
 padding: 2% 4%;
 margin-top: 40px;
 border-radius: 4px;
 line-height: 1.5em;
}

.instagramGuideInner .scroll{
 overflow: auto;
 height: 100%;
}
.instagramGuideInner .btnClose{
 display: block;
 position: absolute;
 top: 0px;
 right: 0px;
}
.instagramGuideInner .btnClose span{
 position: relative;
 display: block;
 content: "";
 width: 25px;
 height: 25px;
 top: -22px;
 right: -22px;
 cursor: pointer;
}
.instagramGuideInner .btnClose span:after,
.instagramGuideInner .btnClose span:before{
 position: absolute;
 content: "";
 width: 100%;
 height: 3px;
 background: #fff;
 top: 10px;
}
.instagramGuideInner .btnClose span:after{
 transform: rotate(-45deg);
}
.instagramGuideInner .btnClose span:before{
 transform: rotate(45deg);
}
@media screen and ( max-width:818px ){
 #ja #section01 .topContent{
  width: auto;
  margin: 0 auto !important;
  position: relative;
 }
 .instagramArea .instagramAreaInner .photos .photo{
  float: left;
  width: 33%;
 }
 .instagramArea{
  display: block;
  width: 310px;
  text-align: center;
  background: url(../img/bg_paper.png);
  border-radius: 0.5em;
  margin: 15px auto 0px !important;
  box-shadow: 2px 2px 5px 5px rgba(0,0,0,0.1);
  vertical-align: top;
  position: relative;
 }
 .instagramArea .instagramAreaInner{
  padding: 15px 15px 20px !important;
 }
 .instagramArea .instagramAreaInner .photos{
  height: auto;
 }
}